ItemEvents.rightClicked(event => {
  let { item, player } = event

  if (item.id !== 'spelunkery:mineomite' && item.id !== 'farmersdelight:rotten_tomato') return

  player.addItemCooldown(item, 15)
});